<?php

$_LANG['token']                  = ', Fehler Code:';
$_LANG['generalError']           = 'Ein Fehler ist aufgetreten. Überprüfen Sie das Protokoll und wenden Sie sich an den Administrator.';
$_LANG['generalErrorClientArea'] = 'Ein Fehler ist aufgetreten. Bitte wenden Sie sich an den Administrator.';
$_LANG['permissionsStorage']     = ':storage_path: Berechtigungen sind nicht ausreichend. Bitte setzen Sie Schreibrechte auf den Ordner \'storage\'.';
$_LANG['undefinedAction']        = 'Nicht definierte Aktion';
$_LANG['changesHasBeenSaved']    = 'Änderungen erfolgreich gespeichert';
$_LANG['Monthly']                = 'Monatlich';
$_LANG['Free Account']           = 'Gratis Account';
$_LANG['Passwords']              = 'Passwörter';
$_LANG['Nothing to display']     = 'Nichts anzuzeigen';
$_LANG['Search']                 = 'Suche';
$_LANG['Previous']               = 'Zurück';
$_LANG['Next']                   = 'Weiter';
$_LANG['searchPlacecholder']     = 'Suche...';

$_LANG['noDataAvalible']                 = 'Keine Daten verfügbar';
$_LANG['datatableItemsSelected']         = 'Ausgewählte Objekte';
$_LANG['validationErrors']['emptyField'] = 'Dieses Feld darf nicht leer sein';
$_LANG['bootstrapswitch']['disabled']    = 'Deaktiviert';
$_LANG['bootstrapswitch']['enabled']     = 'Aktiviert';

$_LANG['addonCA']['pageNotFound']['title'] = 'Keine Seite gefunden';
$_LANG['addonCA']['pageNotFound']['description'] = 'Die angegebene URL existiert nicht auf dieser Seite.';
$_LANG['addonCA']['pageNotFound']['button'] = 'Zurück zur vorherigen Seite';

$_LANG['addonCA']['errorPage']['title'] = 'EIN FEHLER IST AUFGETRETEN';
$_LANG['addonCA']['errorPage']['description'] = 'Ein Fehler ist aufgetreten. Bitte teilen Sie folgende Informationen dem Administrator mit:';
$_LANG['addonCA']['errorPage']['button'] = 'Zurück zur vorherigen Seite';
$_LANG['addonCA']['errorPage']['error'] = 'ERROR';

$_LANG['addonCA']['errorPage']['errorCode'] = 'Error Code';
$_LANG['addonCA']['errorPage']['errorToken'] = 'Error Token';
$_LANG['addonCA']['errorPage']['errorTime'] = 'Time';
$_LANG['addonCA']['errorPage']['errorMessage'] = 'Message';

$_LANG['addonAA']['pageNotFound']['title'] = 'SEITE NICHT GEFUNDEN';
$_LANG['addonAA']['pageNotFound']['description'] = 'Ein Fehler ist aufgetreten. Bitte kontaktieren Sie den Administrator.';
$_LANG['addonAA']['pageNotFound']['button'] = 'Zurück zur vorherigen Seite';

$_LANG['addonAA']['errorPage']['title'] = 'EIN FEHLER IST AUFGETRETEN';
$_LANG['addonAA']['errorPage']['description'] = 'Ein Fehler ist aufgetreten. Bitte teilen Sie folgende Informationen dem Administrator mit:';
$_LANG['addonAA']['errorPage']['button'] = 'Zurück zur vorherigen Seite';
$_LANG['addonAA']['errorPage']['error'] = 'ERROR';

$_LANG['addonAA']['errorPage']['errorCode'] = 'Error Code';
$_LANG['addonAA']['errorPage']['errorToken'] = 'Error Token';
$_LANG['addonAA']['errorPage']['errorTime'] = 'Time';
$_LANG['addonAA']['errorPage']['errorMessage'] = 'Message';

/* * ********************************************************************************************************************
 *                                                   ERROR CODES                                                        *
 * ******************************************************************************************************************** */
$_LANG['errorCodeMessage']['Uncategorised error occured'] = 'Unerwarteter Fehler';
$_LANG['errorCodeMessage']['Database error'] = 'Datenbank Fehler';
$_LANG['errorCodeMessage']['Provided controller does not exists'] = 'Seite nicht gefunden';
$_LANG['errorCodeMessage']['Invalid Error Code!'] = 'Unerwarteter Fehler';

/* * ********************************************************************************************************************
 *                                                   MODULE REQUIREMENTS                                                *
 * ******************************************************************************************************************** */
$_LANG['unfulfilledRequirement']['In order for the module to work correctly, please remove the following file: :remove_file_requirement:'] = 'Damit das Modul ordnungsgemäß funktioniert, entfernen Sie bitte die folgende Datei: :remove_file_requirement:';

/* * ********************************************************************************************************************
 *                                                   ADMIN AREA                                                         *
 * ******************************************************************************************************************** */

$_LANG['addonAA']['datatables']['next']                                                                        = 'Nächste';
$_LANG['addonAA']['datatables']['previous']                                                                    = 'Vorherige';
$_LANG['addonAA']['datatables']['zeroRecords']                                                                 = 'Nichts anzuzeigen';
$_LANG['formValidationError']                                                                                  = 'Es ist ein Formularvalidierungsfehler aufgetreten';
$_LANG['FormValidators']['thisFieldCannotBeEmpty']                                                             = 'Dieses Feld kann nicht leer sein';
$_LANG['FormValidators']['incorrectEmailAddress']                                                              = 'The provided email is not valid';
$_LANG['FormValidators']['incorrectEmailAddresses']                                                            = 'Provided emails are invalid: :emails: ';
$_LANG['FormValidators']['PleaseProvideANumericValue']                                                         = 'Bitte geben Sie einen numerischen Wert ein';
$_LANG['FormValidators']['PleaseProvideANumericValueBetween']                                                  = 'Bitte geben Sie einen numerischen Wert zwischen :minValue: und :maxValue: ein';

// -------------------------------------------------> MENU <--------------------------------------------------------- //
$_LANG['changesSaved']                             = 'Änderungen wurden erfolgreich gespeichert';
$_LANG['ItemNotFound']                             = 'Objekt nicht gefunden';
$_LANG['formValidationError']                                 = 'Fehler bei der Formularvalidierung';
$_LANG['FormValidators']['thisFieldCannotBeEmpty']            = 'Dieses Feld kann nicht leer sein';
$_LANG['FormValidators']['PleaseProvideANumericValue']        = 'Bitte geben Sie einen numerischen Wert ein';
$_LANG['FormValidators']['PleaseProvideANumericValueBetween'] = 'Bitte geben Sie einen numerischen Wert zwischen :minValue: und :maxValue: ein';

/* * ********************************************************************************************************************
 *                                                    CLIENT AREA                                                      *
 * ******************************************************************************************************************** */


/* * ********************************************************************************************************************
 *                                                    ZIMBRA MODULE                                                    *
 * ******************************************************************************************************************** */



$_LANG['errorCodeMessage']['Class does not exist'] = 'Class does not exist';
$_LANG['addonAA']['pagesLabels']['label']['home'] = 'Home';
$_LANG['addonAA']['pagesLabels']['label']['LoggerManager'] = 'LoggerManager';
$_LANG['addonAA']['pagesLabels']['label']['documentation'] = 'Documentation';

$_LANG['mainContainer']['configForm']['configurableOptions']['configurableOptions'] = 'Configurable Options';

$_LANG['mainContainer']['configForm']['essentialFeatures']['essentialFeaturesSelectAll']['essentialFeaturesSelectAll']       = 'Alle auswählen';
$_LANG['mainContainer']['configForm']['generalFeatures']['generalFeaturesSelectAll']['generalFeaturesSelectAll']             = 'Alle auswählen';
$_LANG['mainContainer']['configForm']['mailServiceFeatures']['mailServiceFeaturesSelectAll']['mailServiceFeaturesSelectAll'] = 'Alle auswählen';
$_LANG['mainContainer']['configForm']['calendarFeatures']['calendarFeaturesSelectAll']['calendarFeaturesSelectAll']          = 'Alle auswählen';
$_LANG['mainContainer']['configForm']['searchFeatures']['searchFeaturesSelectAll']['searchFeaturesSelectAll']                = 'Alle auswählen';
$_LANG['mainContainer']['configForm']['clientAreaFeatures']['clientAreaFeaturesSelectAll']['clientAreaFeaturesSelectAll']    = 'Alle auswählen';

$_LANG['mainContainer']['configForm']['zimbraSettings']['zimbraSettings'] = 'Zimbra Einstellungen';
$_LANG['mainContainer']['configForm']['zimbraSettings']['leftSide']['acc_limit']['acc_limit'] = 'Standard Email Konten Limit';
$_LANG['mainContainer']['configForm']['zimbraSettings']['leftSide']['acc_limit']['description'] = 'Geben Sie -1 für unbegrenzt ein (wird verwendet, wenn die konfigurierbare option nicht bereitgestellt wird).';

$_LANG['mainContainer']['configForm']['zimbraSettings']['leftSide']['alias_limit']['alias_limit'] = 'Standard Email Aliases Limit';
$_LANG['mainContainer']['configForm']['zimbraSettings']['leftSide']['alias_limit']['description'] = 'Geben Sie -1 für unbegrenzt ein (wird verwendet, wenn die konfigurierbare option nicht bereitgestellt wird).';

$_LANG['mainContainer']['configForm']['zimbraSettings']['leftSide']['cos_name']['cos_name'] = 'Class Of Service Name';
$_LANG['mainContainer']['configForm']['zimbraSettings']['leftSide']['cos_name']['description'] = 'Wählen Sie die die richtige CoS.';

$_LANG['mainContainer']['configForm']['zimbraSettings']['leftSide']['login_link']['login_link'] = 'Webmail Login Link';
$_LANG['mainContainer']['configForm']['zimbraSettings']['leftSide']['login_link']['description'] = 'Lassen Sie das Feld leer, wenn eine URL von einem Server generiert werden soll.';

$_LANG['mainContainer']['configForm']['zimbraSettings']['leftSide']['filterAccountsByCOS']['filterAccountsByCOS'] = 'Filtern Sie Konten nach der CoS';
$_LANG['mainContainer']['configForm']['zimbraSettings']['leftSide']['filterAccountsByCOS']['description'] = 'Wenn diese Option aktiviert ist, werden Konten nach der CoS gefiltert.';

$_LANG['mainContainer']['configForm']['zimbraSettings']['rightSide']['acc_size']['acc_size'] = 'Standard Email-Konto Größe (MB)';
$_LANG['mainContainer']['configForm']['zimbraSettings']['rightSide']['acc_size']['description'] = 'Geben Sie -1 für unbegrenzt ein (wird verwendet, wenn die konfigurierbare option nicht bereitgestellt wird).';

$_LANG['mainContainer']['configForm']['zimbraSettings']['rightSide']['domain_alias_limit']['domain_alias_limit'] = 'Standardlimit für Domain-Aliase';
$_LANG['mainContainer']['configForm']['zimbraSettings']['rightSide']['domain_alias_limit']['description'] = 'Geben Sie -1 für unbegrenzt ein (wird verwendet, wenn die konfigurierbare option nicht bereitgestellt wird).';

$_LANG['mainContainer']['configForm']['zimbraSettings']['rightSide']['dist_list_limit']['dist_list_limit'] = 'Standardlimit für Verteilerlisten';
$_LANG['mainContainer']['configForm']['zimbraSettings']['rightSide']['dist_list_limit']['description'] = 'Geben Sie -1 für unbegrenzt ein (wird verwendet, wenn die konfigurierbare option nicht bereitgestellt wird).';

$_LANG['mainContainer']['configForm']['zimbraSettings']['rightSide']['domainMaxSize']['domainMaxSize'] = 'Maximale Domaingröße (MB)';
$_LANG['mainContainer']['configForm']['zimbraSettings']['rightSide']['domainMaxSize']['description'] = 'Es ist eine Summe aller Konten innerhalb einer Domain. Geben Sie -1 für unbegrenzt ein. Beachten Sie, dass bei Überschreiten des Limits die Möglichkeit zum Hinzufügen neuer Postfächer blockiert wird.';

$_LANG['mainContainer']['configForm']['zimbraSettings']['rightSide']['changeMailDeliveryStatus']['changeMailDeliveryStatus'] = 'Mail-Zustellungsstatus ändern';
$_LANG['mainContainer']['configForm']['zimbraSettings']['rightSide']['changeMailDeliveryStatus']['description'] = 'Wenn aktiviert, wird der E-Mail-Zustellungsstatus für gesperrte Domänen in „Deaktiviert“ geändert , wenn deaktiviert, bleibt der E-Mail-Zustellungsstatus aktiviert.';

$_LANG['mainContainer']['configForm']['essentialFeatures']['essentialFeatures'] = 'Basis Funktionen';

$_LANG['mainContainer']['configForm']['essentialFeatures']['essentialFeaturesLeft']['zimbraFeatureMailEnabled']['zimbraFeatureMailEnabled'] = 'E-Mail';
$_LANG['mainContainer']['configForm']['essentialFeatures']['essentialFeaturesLeft']['zimbraFeatureMailEnabled']['description'] = 'Beschreibung';

$_LANG['mainContainer']['configForm']['essentialFeatures']['essentialFeaturesLeft']['zimbraFeatureCalendarEnabled']['zimbraFeatureCalendarEnabled'] = 'Kontakte';
$_LANG['mainContainer']['configForm']['essentialFeatures']['essentialFeaturesLeft']['zimbraFeatureCalendarEnabled']['description'] = 'Beschreibung';

$_LANG['mainContainer']['configForm']['essentialFeatures']['essentialFeaturesLeft']['zimbraFeatureBriefcasesEnabled']['zimbraFeatureBriefcasesEnabled'] = 'Kalender';
$_LANG['mainContainer']['configForm']['essentialFeatures']['essentialFeaturesLeft']['zimbraFeatureBriefcasesEnabled']['description'] = 'Beschreibung';

$_LANG['mainContainer']['configForm']['essentialFeatures']['essentialFeaturesRight']['zimbraFeatureContactsEnabled']['zimbraFeatureContactsEnabled'] = 'Tasks';
$_LANG['mainContainer']['configForm']['essentialFeatures']['essentialFeaturesRight']['zimbraFeatureContactsEnabled']['description'] = 'Beschreibung';

$_LANG['mainContainer']['configForm']['essentialFeatures']['essentialFeaturesRight']['zimbraFeatureTasksEnabled']['zimbraFeatureTasksEnabled'] = 'Briefcase';
$_LANG['mainContainer']['configForm']['essentialFeatures']['essentialFeaturesRight']['zimbraFeatureTasksEnabled']['description'] = 'Beschreibung';

$_LANG['mainContainer']['configForm']['essentialFeatures']['essentialFeaturesRight']['zimbraFeatureOptionsEnabled']['zimbraFeatureOptionsEnabled'] = 'Präferenzen';
$_LANG['mainContainer']['configForm']['essentialFeatures']['essentialFeaturesRight']['zimbraFeatureOptionsEnabled']['description'] = 'Beschreibung';


$_LANG['mainContainer']['configForm']['generalFeatures']['generalFeatures'] = 'Allgemeine Funktionen';

$_LANG['mainContainer']['configForm']['generalFeatures']['generalFeaturesLeft']['zimbraFeatureTaggingEnabled']['zimbraFeatureTaggingEnabled'] = 'Markieren';
$_LANG['mainContainer']['configForm']['generalFeatures']['generalFeaturesRight']['zimbraFeatureSharingEnabled']['zimbraFeatureSharingEnabled'] = 'Teilen';
$_LANG['mainContainer']['configForm']['generalFeatures']['generalFeaturesLeft']['zimbraFeatureChangePasswordEnabled']['zimbraFeatureChangePasswordEnabled'] = 'Passwort ändern';
$_LANG['mainContainer']['configForm']['generalFeatures']['generalFeaturesRight']['zimbraFeatureSkinChangeEnabled']['zimbraFeatureSkinChangeEnabled'] = 'Design ändern';
$_LANG['mainContainer']['configForm']['generalFeatures']['generalFeaturesLeft']['zimbraFeatureManageZimlets']['zimbraFeatureManageZimlets'] = 'Zimlets Verwaltung';
$_LANG['mainContainer']['configForm']['generalFeatures']['generalFeaturesRight']['zimbraFeatureHtmlComposeEnabled']['zimbraFeatureHtmlComposeEnabled'] = 'HTML Verfassen';
$_LANG['mainContainer']['configForm']['generalFeatures']['generalFeaturesLeft']['zimbraFeatureGalEnabled']['zimbraFeatureGalEnabled'] = 'GAL Zugriff';
$_LANG['mainContainer']['configForm']['generalFeatures']['generalFeaturesRight']['zimbraFeatureMAPIConnectorEnabled']['zimbraFeatureMAPIConnectorEnabled'] = 'MAPI (Microsoft Outlook) Connector';
$_LANG['mainContainer']['configForm']['generalFeatures']['generalFeaturesLeft']['zimbraFeatureEwsEnabled']['zimbraFeatureEwsEnabled'] = 'EWS Client';
$_LANG['mainContainer']['configForm']['generalFeatures']['generalFeaturesRight']['zimbraFeatureTouchClientEnabled']['zimbraFeatureTouchClientEnabled'] = 'Mobile Client';
$_LANG['mainContainer']['configForm']['generalFeatures']['generalFeaturesLeft']['zimbraFeatureWebClientOfflineAccessEnabled']['zimbraFeatureWebClientOfflineAccessEnabled'] = 'Web Client Offline Zugriff';
$_LANG['mainContainer']['configForm']['generalFeatures']['generalFeaturesRight']['zimbraFeatureGalAutoCompleteEnabled']['zimbraFeatureGalAutoCompleteEnabled'] = 'Global Access List Automatische Vervollständigung';
$_LANG['mainContainer']['configForm']['generalFeatures']['generalFeaturesLeft']['zimbraFeatureImportFolderEnabled']['zimbraFeatureImportFolderEnabled'] = 'Import';
$_LANG['mainContainer']['configForm']['generalFeatures']['generalFeaturesRight']['zimbraFeatureExportFolderEnabled']['zimbraFeatureExportFolderEnabled'] = 'Export';
$_LANG['mainContainer']['configForm']['generalFeatures']['generalFeaturesLeft']['zimbraDumpsterEnabled']['zimbraDumpsterEnabled'] = 'Papierkorb';
$_LANG['mainContainer']['configForm']['generalFeatures']['generalFeaturesRight']['zimbraDumpsterPurgeEnabled']['zimbraDumpsterPurgeEnabled'] = 'Papierkorb Purge';


$_LANG['mainContainer']['configForm']['mailServiceFeatures']['mailServiceFeatures'] = 'Funktionen des Mail-Dienstes';
$_LANG['mainContainer']['configForm']['mailServiceFeatures']['left']['zimbraFeatureMailPriorityEnabled']['zimbraFeatureMailPriorityEnabled'] = 'Email-Priorität';
$_LANG['mainContainer']['configForm']['mailServiceFeatures']['left']['zimbraImapEnabled']['zimbraImapEnabled'] = 'IMAP Zugriff';
$_LANG['mainContainer']['configForm']['mailServiceFeatures']['left']['zimbraFeatureImapDataSourceEnabled']['zimbraFeatureImapDataSourceEnabled'] = 'IMAP Data Source';
$_LANG['mainContainer']['configForm']['mailServiceFeatures']['left']['zimbraFeatureMailSendLaterEnabled']['zimbraFeatureMailSendLaterEnabled'] = 'Später senden';
$_LANG['mainContainer']['configForm']['mailServiceFeatures']['left']['zimbraFeatureFiltersEnabled']['zimbraFeatureFiltersEnabled'] = 'Mail-Filter';
$_LANG['mainContainer']['configForm']['mailServiceFeatures']['left']['zimbraFeatureNewMailNotificationEnabled']['zimbraFeatureNewMailNotificationEnabled'] = 'Neue E-Mail-Benachrichtigung';
$_LANG['mainContainer']['configForm']['mailServiceFeatures']['left']['zimbraFeatureReadReceiptsEnabled']['zimbraFeatureReadReceiptsEnabled'] = 'Lesebstätigung';
$_LANG['mainContainer']['configForm']['mailServiceFeatures']['right']['zimbraFeatureFlaggingEnabled']['zimbraFeatureFlaggingEnabled'] = 'Markieren';
$_LANG['mainContainer']['configForm']['mailServiceFeatures']['right']['zimbraPop3Enabled']['zimbraPop3Enabled'] = 'POP3 Zugriff';
$_LANG['mainContainer']['configForm']['mailServiceFeatures']['right']['zimbraFeaturePop3DataSourceEnabled']['zimbraFeaturePop3DataSourceEnabled'] = 'POP3 Data Source';
$_LANG['mainContainer']['configForm']['mailServiceFeatures']['right']['zimbraFeatureConversationsEnabled']['zimbraFeatureConversationsEnabled'] = 'Conversations';
$_LANG['mainContainer']['configForm']['mailServiceFeatures']['right']['zimbraFeatureOutOfOfficeReplyEnabled']['zimbraFeatureOutOfOfficeReplyEnabled'] = 'Out Of Office Antwort';
$_LANG['mainContainer']['configForm']['mailServiceFeatures']['right']['zimbraFeatureIdentitiesEnabled']['zimbraFeatureIdentitiesEnabled'] = 'Identitäten';

$_LANG['mainContainer']['configForm']['contactFeatures']['contactFeatures'] = 'Kontakte-Funktionen';

$_LANG['mainContainer']['configForm']['contactFeatures']['left']['zimbraFeatureDistributionListFolderEnabled']['zimbraFeatureDistributionListFolderEnabled'] = 'Verteilerlistenordner';

$_LANG['mainContainer']['configForm']['calendarFeatures']['calendarFeatures'] = 'Kalender-Funktionen';

$_LANG['mainContainer']['configForm']['calendarFeatures']['left']['zimbraFeatureGroupCalendarEnabled']['zimbraFeatureGroupCalendarEnabled'] = 'Gruppenkalender';
$_LANG['mainContainer']['configForm']['calendarFeatures']['right']['zimbraFeatureCalendarReminderDeviceEmailEnabled']['zimbraFeatureCalendarReminderDeviceEmailEnabled'] = 'Erinnerungen';

$_LANG['mainContainer']['configForm']['searchFeatures']['searchFeatures'] = 'Such-Funktionen';

$_LANG['mainContainer']['configForm']['searchFeatures']['left']['zimbraFeatureAdvancedSearchEnabled']['zimbraFeatureAdvancedSearchEnabled'] = 'Erweiterte Suche';
$_LANG['mainContainer']['configForm']['searchFeatures']['left']['zimbraFeatureInitialSearchPreferenceEnabled']['zimbraFeatureInitialSearchPreferenceEnabled'] = 'Erste Sucheinstellungen';
$_LANG['mainContainer']['configForm']['searchFeatures']['right']['zimbraFeatureSavedSearchesEnabled']['zimbraFeatureSavedSearchesEnabled'] = 'Gespeicherte Suche';
$_LANG['mainContainer']['configForm']['searchFeatures']['right']['zimbraFeaturePeopleSearchEnabled']['zimbraFeaturePeopleSearchEnabled'] = 'Personensuche';

$_LANG['mainContainer']['configForm']['mimeFeatures']['mimeFeatures'] = 'S/MIME Funktionen';

$_LANG['mainContainer']['configForm']['mimeFeatures']['left']['zimbraFeatureSMIMEEnabled']['zimbraFeatureSMIMEEnabled'] = 'S/MIME aktivieren';

$_LANG['mainContainer']['configForm']['classOfServiceFeatures']['classOfServiceFeatures'] = 'CoS für Postfachkonten';

$_LANG['errorCodeMessage']['Class does not exist'] = 'errorCodeMessage-Klasse existiert nicht';
$_LANG['addonAA']['configuration']['product']['zimbra']['cos']['Use Custom Settings'] = 'Verwenden Sie benutzerdefinierte Einstellungen';
$_LANG['addonAA']['configuration']['product']['zimbra']['cos']['Allow clients to choose Class Of Service'] = 'Ermöglichen Sie Kunden, eine Klasse des Dienstes auszuwählen';
$_LANG['addonAA']['configuration']['product']['zimbra']['cos']['Allow clients to choose Class Of Service Quota Per Account'] = 'Ermöglichen Sie Kunden, eine Klasse des Servicekontingents pro Konto auszuwählen';

$_LANG['Average Size Accounts'] = 'Durchschnittliche Konten';
$_LANG['Extreme Size Accounts'] = 'Extra Große Konten';
$_LANG['Large Size Accounts'] = 'Große Konten';
$_LANG['Mini Size Accounts'] = 'Mini Konten';
$_LANG['Small Size Accounts'] = 'Kleine Konten';
$_LANG['default'] = 'default';
$_LANG['defaultExternal'] = 'defaultExternal';
$_LANG['Enter to limit an accounts number of %s with quota %s MB or set -1 to unlimited'] = 'Geben Sie ein, um die Anzahl der Konten auf %s mit dem Kontingent %s MB zu begrenzen, oder legen Sie -1 für unbegrenzt fest.';

/**
 * Config Options
 *
 */
$_LANG['COS %s with quota %s MB'] = 'COS %s mit %s MB Quota';
$_LANG['COS %s MB'] = 'COS %s MB';

$_LANG['mainContainer']['configForm']['configurableOptions']['createCOBaseModalButton']['button']['createCOBaseModalButton'] = 'Konfigurierbare Optionen erstellen';
$_LANG['createCOConfirmModal']['modal']['createCOConfirmModal'] = 'Konfigurierbare Optionen erstellen';
$_LANG['createCOConfirmModal']['baseAcceptButton']['title'] = 'Erstellen';
$_LANG['createCOConfirmModal']['baseCancelButton']['title'] = 'Abbrechen';
//
$_LANG['mainContainer']['configForm']['passwordFeatures']['passwordFeatures'] = 'Passworteinstellungen';
$_LANG['mainContainer']['configForm']['passwordFeatures']['left']['minPassLength']['minPassLength'] = 'Mindestlänge des Passworts';
$_LANG['mainContainer']['configForm']['passwordFeatures']['left']['maxPassLength']['maxPassLength'] = 'Maximale Passwortlänge';
$_LANG['mainContainer']['configForm']['passwordFeatures']['left']['minPassLetters']['minPassLetters'] = 'Mindestanzahl an Buchstaben';
$_LANG['mainContainer']['configForm']['passwordFeatures']['left']['minPassNumbers']['minPassNumbers'] = 'Mindestanzahl numerischer Zeichen';
$_LANG['mainContainer']['configForm']['passwordFeatures']['right']['minPassSpacialCase']['minPassSpacialCase'] = 'Minimale Sonderzeichen';
$_LANG['mainContainer']['configForm']['passwordFeatures']['right']['minPassUpperCase']['minPassUpperCase'] = 'Minimale Großbuchstaben';
$_LANG['mainContainer']['configForm']['passwordFeatures']['right']['minPassLowerCase']['minPassLowerCase'] = 'Minimale Kleinschreibung';

$_LANG['mainContainer']['configForm']['clientAreaFeatures']['clientAreaFeatures'] = 'Client Area Funktionen';
$_LANG['mainContainer']['configForm']['clientAreaFeatures']['clientAreaFeaturesLeft']['ca_emailAccountPage']['ca_emailAccountPage']= 'E-Mail-Konten';
$_LANG['mainContainer']['configForm']['clientAreaFeatures']['clientAreaFeaturesLeft']['ca_distributionListPage']['ca_distributionListPage'] = 'Verteilerlisten';
$_LANG['mainContainer']['configForm']['clientAreaFeatures']['clientAreaFeaturesLeft']['ca_goToWebmailPage']['ca_goToWebmailPage']= 'Webmail öffnen';
$_LANG['mainContainer']['configForm']['clientAreaFeatures']['clientAreaFeaturesLeft']['ca_accountsSelectActive[]']['ca_accountsSelectActive[]'] = 'Verfügbare Postfächer status';
$_LANG['mainContainer']['configForm']['clientAreaFeatures']['clientAreaFeaturesRight']['ca_emailAliasesPage']['ca_emailAliasesPage'] = 'Email-Aliase';
$_LANG['mainContainer']['configForm']['clientAreaFeatures']['clientAreaFeaturesRight']['ca_domainAliasesPage']['ca_domainAliasesPage'] = 'Domain-Aliase';
$_LANG['mainContainer']['configForm']['clientAreaFeatures']['clientAreaFeaturesRight']['ca_logInToMailboxButton']['ca_logInToMailboxButton']= 'Bei Mailbox anmelden';



/**
 *
 * CLIENT AREA
 *
 */

$_LANG['addonCA']['homePage']['manageHeader'] = 'Zimbra Email Verwaltung';
$_LANG['addonCA']['homeIcons']['emailAccount'] = 'E-Mail-Konten';
$_LANG['addonCA']['homeIcons']['emailAlias'] = 'E-Mail-Aliase';
$_LANG['addonCA']['homeIcons']['distributionList'] = 'Verteilerlisten';
$_LANG['addonCA']['homeIcons']['domainAlias'] = 'Domain-Aliase';
$_LANG['addonCA']['homeIcons']['goWebmail'] = 'Webmail Login';
$_LANG['management']        = 'Verwaltung';
$_LANG['emailAccount']      = 'E-Mail-Konten';
$_LANG['emailAlias'] = 'E-Mail-Aliase';
$_LANG['distributionList'] = 'Verteilerlisten';
$_LANG['domainAlias'] = 'Domain-Aliase';
$_LANG['goWebmail'] = 'Webmail Login';

$_LANG['addonCA']['emailAccount']['mainContainer']['emailAccount']['emailAccountPageTitle'] = 'E-Mail Konten Verwaltung';
$_LANG['addonCA']['emailAccount']['mainContainer']['emailAccount']['emailAccountPageDescription'] = 'In diesem Bereich können Sie E-Mail-Konten verwalten, die Ihren Domains zugeordnet sind.';

$_LANG['addonCA']['breadcrumbs']['MG Demo'] = 'addonCA breadcrumbs MG Demo';
$_LANG['addonCA']['emailAccount']['mainContainer']['accounts']['addAccountButton']['button']['addAccountButton'] = 'Mailbox hinzufügen';
$_LANG['addonCA']['emailAccount']['mainContainer']['accounts']['table']['mailbox'] = 'Mailbox';
$_LANG['addonCA']['emailAccount']['mainContainer']['accounts']['table']['date_created'] = 'Datum erstellt';
$_LANG['addonCA']['emailAccount']['mainContainer']['accounts']['table']['last_login'] = 'Letzter Login';
$_LANG['addonCA']['emailAccount']['mainContainer']['accounts']['table']['quota'] = 'Quota (MB)';
$_LANG['addonCA']['emailAccount']['mainContainer']['accounts']['table']['status'] = 'Status';
$_LANG['addonCA']['emailAccount']['mainContainer']['accounts']['editAccountButton']['button']['editAccountButton'] = 'Bearbeiten';
$_LANG['addonCA']['emailAccount']['mainContainer']['accounts']['deleteAccountButton']['button']['deleteAccountButton'] = 'Löschen';

$_LANG['addonCA']['emailAccount']['addAccountModal']['modal']['addAccountModal'] = 'E-Mail-Konto hinzufügen';
$_LANG['addonCA']['emailAccount']['addAccountModal']['generalSection'] = 'Allgemein';
$_LANG['addonCA']['emailAccount']['addAccountModal']['additionalSection'] = 'Weitere Informationen';
$_LANG['addonCA']['emailAccount']['addAccountForm']['generalSection']['generated_row_section_0']['generated_0_0']['firstname']['firstname'] = 'Vorname';
$_LANG['addonCA']['emailAccount']['addAccountForm']['generalSection']['generated_row_section_0']['generated_0_1']['lastname']['lastname'] = 'Nachname';
$_LANG['addonCA']['emailAccount']['addAccountForm']['generalSection']['usernameGroup']['usernameGroup'] = 'Username *';
$_LANG['addonCA']['emailAccount']['addAccountForm']['generalSection']['generated_row_section_1']['generated_1_0']['display_name']['display_name'] = 'Anzeigename';
$_LANG['addonCA']['emailAccount']['addAccountForm']['generalSection']['generated_row_section_1']['generated_1_1']['status']['status'] = 'Status';
$_LANG['addonCA']['emailAccount']['addAccountForm']['generalSection']['password']['password'] = 'Passwort';
$_LANG['addonCA']['emailAccount']['addAccountForm']['generalSection']['password']['generatePasswordButton']['button']['generatePasswordButton']= 'Generieren';
$_LANG['addonCA']['emailAccount']['addAccountForm']['generalSection']['generated_row_section_2']['generated_2_0']['password']['password'] = 'Passwort *';
$_LANG['addonCA']['emailAccount']['addAccountForm']['generalSection']['generated_row_section_2']['generated_2_0']['password']['generatePasswordButton']['button']['generatePasswordButton']= 'Generieren';
$_LANG['addonCA']['emailAccount']['addAccountForm']['generalSection']['generated_row_section_2']['generated_2_1']['repeat_password']['repeat_password'] = 'Passwort bestätigen *';
$_LANG['addonCA']['emailAccount']['addAccountForm']['additionalSection']['generated_row_section_0']['generated_0_0']['company']['company']= 'Unternehmen';
$_LANG['addonCA']['emailAccount']['addAccountForm']['additionalSection']['generated_row_section_0']['generated_0_1']['title']['title'] = 'Titel';
$_LANG['addonCA']['emailAccount']['addAccountForm']['additionalSection']['phone']['phone'] = 'Telefon';
$_LANG['addonCA']['emailAccount']['addAccountForm']['additionalSection']['generated_row_section_1']['generated_1_0']['home_phone']['home_phone'] = 'Privat Telefon';
$_LANG['addonCA']['emailAccount']['addAccountForm']['additionalSection']['generated_row_section_1']['generated_1_1']['mobile_phone']['mobile_phone'] = 'Mobil Telefon';
$_LANG['addonCA']['emailAccount']['addAccountForm']['additionalSection']['generated_row_section_2']['generated_2_0']['fax']['fax'] = 'Fax';
$_LANG['addonCA']['emailAccount']['addAccountForm']['additionalSection']['generated_row_section_2']['generated_2_1']['pager']['pager'] = 'Pager';
$_LANG['addonCA']['emailAccount']['addAccountForm']['additionalSection']['generated_row_section_3']['generated_3_0']['country']['country'] = 'Staat';
$_LANG['addonCA']['emailAccount']['addAccountForm']['additionalSection']['generated_row_section_3']['generated_3_1']['state']['state'] = 'Bundesland';
$_LANG['addonCA']['emailAccount']['addAccountForm']['additionalSection']['generated_row_section_4']['generated_4_0']['city']['city'] = 'Stadt';
$_LANG['addonCA']['emailAccount']['addAccountForm']['additionalSection']['generated_row_section_4']['generated_4_1']['street']['street'] = 'Straße';
$_LANG['addonCA']['emailAccount']['addAccountForm']['additionalSection']['post_code']['post_code'] = 'Postleitzahl';
$_LANG['addonCA']['emailAccount']['addAccountModal']['baseAcceptButton']['title'] = 'Bestätigen';
$_LANG['addonCA']['emailAccount']['addAccountModal']['baseCancelButton']['title'] = 'Abbrechen';

$_LANG['zimbra']['account']['status']['active'] = 'Aktiv';
$_LANG['zimbra']['account']['status']['locked'] = 'Gesperrt';
$_LANG['zimbra']['account']['status']['maintenance'] = 'Wartung';
$_LANG['zimbra']['account']['status']['closed'] = 'Geschlossen';
$_LANG['zimbra']['account']['status']['lockout'] = 'Sperrung';
$_LANG['zimbra']['account']['status']['pending'] = 'Ausstehend';

$_LANG['FormValidators']['passwordsIsNotTheSame'] = 'Passwörter müssen identisch sein';

$_LANG['FormValidators']['customPasswordLengthError'] = 'Das Passwort muss eine Länge von :min: bis :max: Zeichen enthalten.';
$_LANG['FormValidators']['customPasswordMinLettersError'] = 'Das Passwort muss mindestens :min: Buchstaben enthalten.';
$_LANG['FormValidators']['customPasswordMinNumbersError'] = 'Das Passwort muss mindestens :min: Ziffern enthalten.';
$_LANG['FormValidators']['customPasswordMinUpperCaseError'] = 'Das Passwort muss mindestens :min: Großbuchstaben enthalten.';
$_LANG['FormValidators']['customPasswordMinLowerCaseError'] = 'Das Passwort muss mindestens :min: Kleinbuchstaben enthalten.';
$_LANG['FormValidators']['customPasswordMinSpecialCaseError'] = 'Das Passwort muss mindestens :min: Sonderzeichen enthalten.';

$_LANG['emailAccountHasBeenAdded'] = 'Das E-Mail-Konto wurde erfolgreich erstellt';
$_LANG['emailAccountHasBeenUpdated'] = 'Das E-Mail-Konto wurde erfolgreich aktualisiert';
$_LANG['emailAccountHasBeenDeleted'] = 'Das E-Mail-Konto wurde erfolgreich gelöscht';

$_LANG['addonCA']['emailAccount']['editAccountModal']['editGeneralSection'] = 'Allgemein';
$_LANG['addonCA']['emailAccount']['editAccountModal']['editAdditionalSection'] = 'Weitere Informationen';
$_LANG['addonCA']['emailAccount']['editAccountModal']['modal']['editAccountModal'] = 'Konto bearbeiten';
$_LANG['addonCA']['emailAccount']['editAccountForm']['editGeneralSection']['generated_row_section_0']['generated_0_0']['firstname']['firstname'] = 'Vorname';
$_LANG['addonCA']['emailAccount']['editAccountForm']['editGeneralSection']['generated_row_section_0']['generated_0_1']['lastname']['lastname'] = 'Nachname';
$_LANG['addonCA']['emailAccount']['editAccountForm']['editGeneralSection']['usernameGroup']['usernameGroup'] = 'Username';
$_LANG['addonCA']['emailAccount']['editAccountForm']['editGeneralSection']['generated_row_section_1']['generated_1_0']['display_name']['display_name'] = 'Anzeigename';
$_LANG['addonCA']['emailAccount']['editAccountForm']['editGeneralSection']['generated_row_section_1']['generated_1_1']['status']['status'] = 'Status';
$_LANG['addonCA']['emailAccount']['editAccountForm']['editAdditionalSection']['generated_row_section_0']['generated_0_0']['company']['company']= 'Unternehmen';
$_LANG['addonCA']['emailAccount']['editAccountForm']['editAdditionalSection']['generated_row_section_0']['generated_0_1']['title']['title'] = 'Titel';
$_LANG['addonCA']['emailAccount']['editAccountForm']['editAdditionalSection']['phone']['phone'] = 'Telefon';
$_LANG['addonCA']['emailAccount']['editAccountForm']['editAdditionalSection']['generated_row_section_1']['generated_1_0']['home_phone']['home_phone'] = 'Privat Telefon';
$_LANG['addonCA']['emailAccount']['editAccountForm']['editAdditionalSection']['generated_row_section_1']['generated_1_1']['mobile_phone']['mobile_phone'] = 'Mobil Telefon';
$_LANG['addonCA']['emailAccount']['editAccountForm']['editAdditionalSection']['generated_row_section_2']['generated_2_0']['fax']['fax'] = 'Fax';
$_LANG['addonCA']['emailAccount']['editAccountForm']['editAdditionalSection']['generated_row_section_2']['generated_2_1']['pager']['pager'] = 'Pager';
$_LANG['addonCA']['emailAccount']['editAccountForm']['editAdditionalSection']['generated_row_section_3']['generated_3_0']['country']['country'] = 'Staat';
$_LANG['addonCA']['emailAccount']['editAccountForm']['editAdditionalSection']['generated_row_section_3']['generated_3_1']['state']['state'] = 'Bundesland';
$_LANG['addonCA']['emailAccount']['editAccountForm']['editAdditionalSection']['generated_row_section_4']['generated_4_0']['city']['city'] = 'Stadt';
$_LANG['addonCA']['emailAccount']['editAccountForm']['editAdditionalSection']['generated_row_section_4']['generated_4_1']['street']['street'] = 'Straße';
$_LANG['addonCA']['emailAccount']['editAccountForm']['editAdditionalSection']['post_code']['post_code'] = 'Postleitzahl';
$_LANG['addonCA']['emailAccount']['editAccountModal']['baseAcceptButton']['title'] = 'Bestätigen';
$_LANG['addonCA']['emailAccount']['editAccountModal']['baseCancelButton']['title'] = 'Abbrechen';

$_LANG['addonCA']['emailAccount']['deleteAccountModal']['modal']['deleteAccountModal'] = 'E-Mail-Konto löschen';
$_LANG['addonCA']['emailAccount']['deleteAccountModal']['deleteAccountForm']['confirmRemoveAccount'] = 'Sind Sie sicher, dass Sie dieses E-Mail-Konto löschen möchten?';
$_LANG['addonCA']['emailAccount']['deleteAccountModal']['baseAcceptButton']['title'] = 'Bestätigen';
$_LANG['addonCA']['emailAccount']['deleteAccountModal']['baseCancelButton']['title'] = 'Abbrechen';


$_LANG['addonCA']['emailAlias']['mainContainer']['emailAlias']['emailAliasPageTitle'] = 'E-Mail-Aliase-Verwaltung';
$_LANG['addonCA']['emailAlias']['mainContainer']['emailAlias']['emailAliasPageDescription'] = 'E-Mail-Aliase ermöglichen die Verwendung einer anderen Adresse für dasselbe E-Mail-Konto. Sie können beispielsweise einen Alias für mögliche Spam-Nachrichten erstellen, den Sie später entfernen können, um den Empfang solcher E-Mails zu verhindern.';
$_LANG['addonCA']['emailAlias']['mainContainer']['emailAliases']['addEmailAliasButton']['button']['addEmailAliasButton']= 'E-Mail-Alias hinzufügen';
$_LANG['addonCA']['emailAlias']['mainContainer']['emailAliases']['table']['account'] = 'Konto';
$_LANG['addonCA']['emailAlias']['mainContainer']['emailAliases']['table']['email_alias'] = 'Email-Alias';
$_LANG['addonCA']['emailAlias']['mainContainer']['emailAliases']['deleteEmailAliasButton']['button']['deleteEmailAliasButton'] = 'Löschen';

$_LANG['addonCA']['emailAlias']['addEmailAliasModal']['modal']['addEmailAliasModal']= 'E-Mail-Alias hinzufügen';
$_LANG['addonCA']['emailAlias']['addEmailAliasModal']['addEmailAliasForm']['usernameGroup']['usernameGroup'] = 'Email-Alias';
$_LANG['addonCA']['emailAlias']['addEmailAliasModal']['addEmailAliasForm']['mailbox']['mailbox'] = 'Konto';
$_LANG['addonCA']['emailAlias']['addEmailAliasModal']['baseAcceptButton']['title'] = 'Bestätigen';
$_LANG['addonCA']['emailAlias']['addEmailAliasModal']['baseCancelButton']['title'] = 'Abbrechen';

$_LANG['emailAliasHasBeenCreated'] = 'Der E-Mail-Alias wurde erfolgreich erstellt';
$_LANG['emailAliasHasBeenDeleted'] = 'Der E-Mail-Alias wurde erfolgreich gelöscht';

$_LANG['addonCA']['emailAlias']['deleteEmailAliasModal']['modal']['deleteEmailAliasModal'] = 'E-Mail-Alias löschen';
$_LANG['addonCA']['emailAlias']['deleteEmailAliasModal']['deleteAccountForm']['confirmDeleteAccountAlias'] = 'Sind Sie sicher, dass Sie diesen E-Mail-Alias löschen möchten?';
$_LANG['addonCA']['emailAlias']['deleteEmailAliasModal']['baseAcceptButton']['title'] = 'Bestätigen';
$_LANG['addonCA']['emailAlias']['deleteEmailAliasModal']['baseCancelButton']['title'] = 'Abbrechen';

$_LANG['addonCA']['domainAlias']['mainContainer']['domainAlias']['domainAliasPageTitle'] = 'Domain-Aliase-Verwaltung';
$_LANG['addonCA']['domainAlias']['mainContainer']['domainAlias']['domainAliasPageDescription'] = 'Domänenaliase ermöglichen die Verwendung einer anderen Adresse für dieselbe Domäne. Sie können beispielsweise einen Alias für mögliche Spezialkunden erstellen.';
$_LANG['addonCA']['domainAlias']['mainContainer']['lists']['addDomainAliasButton']['button']['addDomainAliasButton'] = 'Domain-Alias hinzufügen';
$_LANG['addonCA']['domainAlias']['mainContainer']['lists']['table']['name'] = 'Domain Alias';
$_LANG['addonCA']['domainAlias']['mainContainer']['lists']['table']['description'] = 'Beschreibung';
$_LANG['addonCA']['domainAlias']['mainContainer']['lists']['deleteDomainAliasButton']['button']['deleteDomainAliasButton'] = 'Löschen';

$_LANG['addonCA']['domainAlias']['addDomainAliasModals']['modal']['addDomainAliasModals'] = 'Domain-Alias hinzufügen';
$_LANG['addonCA']['domainAlias']['addDomainAliasModals']['addDomainAliasForm']['aliasGroup']['aliasGroup'] = 'Domain-Alias';
$_LANG['addonCA']['domainAlias']['addDomainAliasModals']['addDomainAliasForm']['description']['description'] = 'Beschreibung';
$_LANG['addonCA']['domainAlias']['addDomainAliasModals']['baseAcceptButton']['title'] = 'Bestätigen';
$_LANG['addonCA']['domainAlias']['addDomainAliasModals']['baseCancelButton']['title'] = 'Abbrechen';

$_LANG['addonCA']['domainAlias']['deleteDomainAliasModal']['modal']['deleteDomainAliasModal'] = 'Domain-Alias löschen';
$_LANG['addonCA']['domainAlias']['deleteDomainAliasModal']['deleteDomainAliasForm']['confirmRemoveDomainAlias'] = 'Sind Sie sicher, dass Sie diesen Domain-Alias löschen möchten?';
$_LANG['addonCA']['domainAlias']['deleteDomainAliasModal']['baseAcceptButton']['title'] = 'Bestätigen';
$_LANG['addonCA']['domainAlias']['deleteDomainAliasModal']['baseCancelButton']['title'] = 'Abbrechen';

$_LANG['domainAliasHasBeenCreated'] = 'Der Domänenalias wurde erfolgreich erstellt';
$_LANG['domainAliasHasBeenDeleted'] = 'Der Domain-Alias wurde erfolgreich gelöscht';

$_LANG['addonCA']['distributionList']['mainContainer']['distributionList']['distributionListPageTitle'] = 'Verwaltung von Verteilerlisten';
$_LANG['addonCA']['distributionList']['mainContainer']['distributionList']['distributionListPageDescription'] = 'Eine Verteilerliste, auch Mailingliste genannt, ist eine Gruppe von E-Mail-Adressen, die in einer Liste mit einer gemeinsamen E-Mail-Adresse enthalten sind. Wenn Benutzer an eine Verteilerliste senden, senden sie die Nachricht an alle Personen, deren Adresse in der Liste enthalten ist.';
$_LANG['addonCA']['distributionList']['mainContainer']['lists']['addListButton']['button']['addListButton'] ='Verteilerliste hinzufügen';
$_LANG['addonCA']['distributionList']['mainContainer']['lists']['table']['email'] = 'Email';
$_LANG['addonCA']['distributionList']['mainContainer']['lists']['table']['name'] = 'Anzeigename';
$_LANG['addonCA']['distributionList']['mainContainer']['lists']['table']['status'] = 'Status';
$_LANG['addonCA']['distributionList']['mainContainer']['lists']['editListButton']['button']['editListButton'] = 'Bearbeiten';
$_LANG['addonCA']['distributionList']['mainContainer']['lists']['deleteListButton']['button']['deleteListButton'] = 'Löschen';

$_LANG['addonCA']['distributionList']['addListForm']['addMembersDistribution']['usernameGroup']['usernameGroup'] = 'Email-Adresse';
$_LANG['addonCA']['distributionList']['addListForm']['addMembersDistribution']['displayName']['displayName'] = 'Anzeigename';
$_LANG['addonCA']['distributionList']['addListForm']['addMembersDistribution']['description']['description'] = 'Beschreibung';
$_LANG['addonCA']['distributionList']['addListForm']['addMembersDistribution']['memberList']['memberList'] = 'Mitgliederliste';
$_LANG['addonCA']['distributionList']['addListForm']['addMembersDistribution']['customMember']['customMember'] = 'Mitglieder hinzufügen';
$_LANG['addonCA']['distributionList']['addListForm']['addPropertiesDistribution']['receiveMail']['receiveMail'] = 'Kann Mails empfangen';
$_LANG['addonCA']['distributionList']['addListForm']['addPropertiesDistribution']['hideGal']['hideGal'] = 'Im GAL ausblenden';
$_LANG['addonCA']['distributionList']['addListForm']['addPropertiesDistribution']['dynamicGroup']['dynamicGroup'] = 'Dynamische Gruppe';
$_LANG['addonCA']['distributionList']['addListForm']['addPropertiesDistribution']['subscriptionRequest']['subscriptionRequest'] = 'Abonnementanfrage';
$_LANG['addonCA']['distributionList']['addListForm']['addPropertiesDistribution']['unsubscriptionRequest']['unsubscriptionRequest'] = 'Abmeldeanfrage';
$_LANG['addonCA']['distributionList']['addListForm']['addPropertiesDistribution']['sharesNotify']['sharesNotify'] = 'Über Freigaben benachrichtigen';
$_LANG['addonCA']['distributionList']['addListForm']['addAliasesDistribution']['emailAliases']['emailAliases'] = 'Email Aliase';
$_LANG['addonCA']['distributionList']['addListForm']['addAliasesDistribution']['newAlias']['newAlias'] = 'Email Alias hinzufügen';
$_LANG['addonCA']['distributionList']['addListForm']['addOwnersDistribution']['owners']['owners'] = 'Besitzer';
$_LANG['addonCA']['distributionList']['addListForm']['addOwnersDistribution']['newOwner']['newOwner'] = 'Besitzer hinzufügen';
$_LANG['addonCA']['distributionList']['addListForm']['addPreferencesDistribution']['replyEmail']['replyEmail'] = 'Reply To Feld setzen';
$_LANG['addonCA']['distributionList']['addListForm']['addPreferencesDistribution']['replyDisplayName']['replyDisplayName'] = '\'Reply To\' Anzeigename';
$_LANG['addonCA']['distributionList']['addListForm']['addPreferencesDistribution']['replyEmailAddress']['replyEmailAddress'] = '\'Reply To\' Adresse';
$_LANG['addonCA']['distributionList']['addListModal']['modal']['addListModal'] = 'Verteilerliste hinzufügen';
$_LANG['addonCA']['distributionList']['addListModal']['baseAcceptButton']['title'] = 'Bestätigen';
$_LANG['addonCA']['distributionList']['addListModal']['baseCancelButton']['title'] = 'Abbrechen';

$_LANG['domainAliasHasBeenCreated'] = 'Der Domänenalias wurde erfolgreich erstellt';
$_LANG['domainAliasHasBeenDeleted'] = 'Der Domain-Alias wurde erfolgreich gelöscht';

$_LANG['addonCA']['distributionList']['addListModal']['addMembersDistribution']     = 'Mitglieder';
$_LANG['addonCA']['distributionList']['addListModal']['addPropertiesDistribution']  = 'Eigenschaften';
$_LANG['addonCA']['distributionList']['addListModal']['addAliasesDistribution']     = 'Email Aliase';
$_LANG['addonCA']['distributionList']['addListModal']['addOwnersDistribution']      = 'Besitzer';
$_LANG['addonCA']['distributionList']['addListModal']['addPreferencesDistribution'] = 'Präferenzen';

$_LANG['distributionListHasBeenAdded']       = 'Die Verteilerliste wurde erfolgreich erstellt';
$_LANG['distributionListHasBeenDeleted']     = 'Die Verteilerliste wurde erfolgreich gelöscht';
$_LANG['distributionListHasBeenUpdated']     = 'Die Verteilerliste wurde erfolgreich aktualisiert';

$_LANG['addonCA']['distributionList']['editListForm']['editMembersDistribution']['usernameGroup']['usernameGroup'] = 'Email-Adresse';
$_LANG['addonCA']['distributionList']['editListForm']['editMembersDistribution']['displayName']['displayName'] = 'Anzeigename';
$_LANG['addonCA']['distributionList']['editListForm']['editMembersDistribution']['description']['description'] = 'Beschreibung';
$_LANG['addonCA']['distributionList']['editListForm']['editMembersDistribution']['memberList']['memberList'] = 'Mitgliederliste';
$_LANG['addonCA']['distributionList']['editListForm']['editMembersDistribution']['customMember']['customMember'] = 'Benutzerdefinierte Mitglieder';
$_LANG['addonCA']['distributionList']['editListForm']['editMembersDistribution']['emailAliasesActually']['emailAliasesActually'] = 'Email Aliase';
$_LANG['addonCA']['distributionList']['editListForm']['editMembersDistribution']['memberListActually']['memberListActually'] = 'Mitgliederliste';
$_LANG['addonCA']['distributionList']['editListForm']['editMembersDistribution']['ownersActually']['ownersActually'] = 'Besitzer';
$_LANG['addonCA']['distributionList']['editListForm']['addPropertiesDistribution']['receiveMail']['receiveMail'] = 'Kann Mails empfangen';
$_LANG['addonCA']['distributionList']['editListForm']['addPropertiesDistribution']['hideGal']['hideGal'] = 'Im GAL ausblenden';
$_LANG['addonCA']['distributionList']['editListForm']['addPropertiesDistribution']['dynamicGroup']['dynamicGroup'] = 'Dynamische Gruppe';
$_LANG['addonCA']['distributionList']['editListForm']['addPropertiesDistribution']['subscriptionRequest']['subscriptionRequest'] = 'Abonnementanfrage';
$_LANG['addonCA']['distributionList']['editListForm']['addPropertiesDistribution']['unsubscriptionRequest']['unsubscriptionRequest'] = 'Abmeldeanfrage';
$_LANG['addonCA']['distributionList']['editListForm']['addPropertiesDistribution']['sharesNotify']['sharesNotify'] = 'Über Freigaben benachrichtigen';
$_LANG['addonCA']['distributionList']['editListForm']['addAliasesDistribution']['emailAliases']['emailAliases'] = 'Email Aliase';
$_LANG['addonCA']['distributionList']['editListForm']['addAliasesDistribution']['newAlias']['newAlias'] = 'E-Mail-Alias hinzufügen';
$_LANG['addonCA']['distributionList']['editListForm']['addOwnersDistribution']['owners']['owners'] = 'Besitzer';
$_LANG['addonCA']['distributionList']['editListForm']['addOwnersDistribution']['newOwner']['newOwner'] = 'Besitzer hinzufügen';
$_LANG['addonCA']['distributionList']['editListForm']['addPreferencesDistribution']['replyEmail']['replyEmail'] = 'Reply To Feld setzen';
$_LANG['addonCA']['distributionList']['editListForm']['addPreferencesDistribution']['replyDisplayName']['replyDisplayName'] = '\'Reply To\' Anzeigename';
$_LANG['addonCA']['distributionList']['editListForm']['addPreferencesDistribution']['replyEmailAddress']['replyEmailAddress'] = '\'Reply To\' Adresse';
$_LANG['addonCA']['distributionList']['editListModal']['modal']['editListModal'] = 'Verteilerliste bearbeiten';
$_LANG['addonCA']['distributionList']['editListModal']['editMembersDistribution'] = 'Mitglieder';
$_LANG['addonCA']['distributionList']['editListModal']['addPropertiesDistribution'] = 'Eigenschaften';
$_LANG['addonCA']['distributionList']['editListModal']['addAliasesDistribution'] = 'Email Aliase';
$_LANG['addonCA']['distributionList']['editListModal']['addOwnersDistribution'] = 'Besitzer';
$_LANG['addonCA']['distributionList']['editListModal']['addPreferencesDistribution'] = 'Präferenzen';
$_LANG['addonCA']['distributionList']['editListModal']['baseAcceptButton']['title'] = 'Bestätigen';
$_LANG['addonCA']['distributionList']['editListModal']['baseCancelButton']['title'] = 'Abbrechen';
$_LANG['addonCA']['distributionList']['deleteListModal']['modal']['deleteListModal'] = 'Verteilerliste löschen';
$_LANG['addonCA']['distributionList']['deleteListModal']['deleteAccountForm']['confirmRemoveList'] = 'Sind Sie sicher, dass Sie diese Verteilerliste löschen möchten?';
$_LANG['addonCA']['distributionList']['deleteListModal']['baseAcceptButton']['title'] = 'Bestätigen';
$_LANG['addonCA']['distributionList']['deleteListModal']['baseCancelButton']['title'] = 'Abbrechen';

/***
 * Mass Actions
 */
$_LANG['addonCA']['emailAccount']['mainContainer']['accounts']['massChangeStatusButton']['button']['massChangeStatusButton'] = 'Änderungs Status';
$_LANG['addonCA']['emailAccount']['mainContainer']['accounts']['massDeleteAccountButton']['button']['massDeleteAccountButton'] = 'Löschen';

$_LANG['addonCA']['emailAccount']['massChangeStatusModal']['modal']['massChangeStatusModal'] = 'Änderungs Status';
$_LANG['addonCA']['emailAccount']['massChangeStatusModal']['deleteAccountForm']['status']['status'] = 'Status';
$_LANG['addonCA']['emailAccount']['massChangeStatusModal']['baseAcceptButton']['title'] = 'Bestätigen';
$_LANG['addonCA']['emailAccount']['massChangeStatusModal']['baseCancelButton']['title'] = 'Abbrechen';

$_LANG['massEmailAccountHasBeenDeleted']        = 'Die E-Mail-Konten wurden erfolgreich gelöscht';
$_LANG['massEmailAccountStatusHasBeenUpdated']  = 'Die E-Mail-Konten wurden erfolgreich aktualisiert';
$_LANG['emailAccountStatusHasBeenUpdated']      = 'Das E-Mail-Konto wurde erfolgreich aktualisiert';

$_LANG['addonCA']['emailAccount']['massDeleteAccountModal']['modal']['massDeleteAccountModal'] = 'E-Mail-Konten löschen';
$_LANG['addonCA']['emailAccount']['massDeleteAccountModal']['massDeleteAccountForm']['massDeleteAccountFormConfirm'] = 'Sind Sie sicher, dass Sie die ausgewählten E-Mail-Konten löschen möchten?';
$_LANG['addonCA']['emailAccount']['massDeleteAccountModal']['baseAcceptButton']['title'] = 'Bestätigen';
$_LANG['addonCA']['emailAccount']['massDeleteAccountModal']['baseCancelButton']['title'] = 'Abbrechen';

$_LANG['addonCA']['emailAlias']['mainContainer']['emailAliases']['massDeleteEmailAliasButton']['button']['massDeleteEmailAliasButton'] = 'Löschen';

$_LANG['addonCA']['emailAlias']['massDeleteEmailAliasModal']['modal']['massDeleteEmailAliasModal'] = 'E-Mail-Aliase löschen';
$_LANG['addonCA']['emailAlias']['massDeleteEmailAliasModal']['deleteAccountForm']['massDeleteEmailAliasModalConfirm'] = 'Sind Sie sicher, dass Sie die ausgewählten E-Mail-Aliase löschen möchten?';
$_LANG['addonCA']['emailAlias']['massDeleteEmailAliasModal']['baseAcceptButton']['title'] = 'Bestätigen';
$_LANG['addonCA']['emailAlias']['massDeleteEmailAliasModal']['baseCancelButton']['title'] = 'Abbrechen';

$_LANG['massEmailAliasHasBeenDeleted'] = 'Die E-Mail-Aliase wurden erfolgreich gelöscht';

$_LANG['addonCA']['distributionList']['mainContainer']['lists']['massDeleteListButton']['button']['massDeleteListButton'] = 'Löschen';

$_LANG['addonCA']['distributionList']['massDeleteListModal']['modal']['massDeleteListModal'] = 'Verteilerlisten löschen';
$_LANG['addonCA']['distributionList']['massDeleteListModal']['massDeleteListForm']['MassDeleteListFormConfirm'] = 'Sind Sie sicher, dass Sie die ausgewählten Verteilerlisten löschen möchten?';
$_LANG['addonCA']['distributionList']['massDeleteListModal']['baseAcceptButton']['title'] = 'Bestätigen';
$_LANG['addonCA']['distributionList']['massDeleteListModal']['baseCancelButton']['title'] = 'Abbrechen';

$_LANG['massDistributionListHasBeenDeleted']        = 'Die Verteilerlisten wurden erfolgreich gelöscht';

$_LANG['addonCA']['domainAlias']['mainContainer']['lists']['massDeleteDomainAliasButton']['button']['massDeleteDomainAliasButton'] = 'Löschen';

$_LANG['addonCA']['domainAlias']['massDeleteDomainAliasModal']['modal']['massDeleteDomainAliasModal'] = 'Domain Aliase löschen';
$_LANG['addonCA']['domainAlias']['massDeleteDomainAliasModal']['massDeleteDomainAliasForm']['confirmMassDeleteDomainAlias'] = 'Sind Sie sicher, dass Sie die ausgewählten Domain-Aliase löschen möchten?';
$_LANG['addonCA']['domainAlias']['massDeleteDomainAliasModal']['baseAcceptButton']['title'] = 'Bestätigen';
$_LANG['addonCA']['domainAlias']['massDeleteDomainAliasModal']['baseCancelButton']['title'] = 'Abbrechen';

$_LANG['massDomainAliasHasBeenDeleted']        = 'Die Domain-Aliase wurden erfolgreich gelöscht';
$_LANG['addonCA']['emailAccount']['massChangeStatusModal']['massChangeStatusForm']['status']['status'] = 'Status';
$_LANG['addonCA']['emailAccount']['mainContainer']['accounts']['changeStatusButton']['button']['changeStatusButton'] = 'Änderungs Status';
$_LANG['addonCA']['emailAccount']['changeStatusModal']['modal']['changeStatusModal'] = 'Änderungs Status';
$_LANG['addonCA']['emailAccount']['changeStatusModal']['changeStatusForm']['status']['status'] = 'Status';
$_LANG['addonCA']['emailAccount']['changeStatusModal']['baseAcceptButton']['title'] = 'Bestätigen';
$_LANG['addonCA']['emailAccount']['changeStatusModal']['baseCancelButton']['title'] = 'Abbrechen';

$_LANG['zimbra']['account']['neverLogged'] = 'Nie angemeldet';


/**
 *
 *
 * New Langs
 */

$_LANG['error']['invalidServer'] = 'Sie müssen zunächst eine Servergruppe aus dem Dropdown-Menü auswählen und die Produktkonfiguration speichern.';
$_LANG['error']['extensionRequired'] = 'Die PHP-Erweiterung `:extension:` ist erforderlich.';
$_LANG['restrictions']['error']['somethingWentWrong'] = 'Etwas ist schief gelaufen.';
$_LANG['restrictions']['error']['extensionRequired'] = 'Die PHP-Erweiterung `:extension:` ist erforderlich.';

$_LANG['addonCA']['emailAccount']['addAccountForm']['generalSection']['password']['description'] = 'Geben Sie ein sicheres Passwort mit Klein- und Großbuchstaben, Zahlen und Symbolen ein oder generieren Sie alternativ ein zufälliges Passwort. Die Farbe unter dem Feld zeigt die aktuelle Stufe der Passwortsicherheit an.';
$_LANG['addonCA']['emailAccount']['addAccountForm']['generalSection']['zimbraPasswordMustChange']['zimbraPasswordMustChange'] = 'Passwortänderung erzwingen';
$_LANG['FormValidators']['passwordCharsLengthError']                                              = 'Ein Passwort muss mindestens 8 Zeichen enthalten';
$_LANG['addonCA']['domainAlias']['addDomainAliasModals']['addDomainAliasForm']['description']['descriptionDomainList'] = 'Bitte geben Sie eine Beschreibung eines neuen Alias an.';

$_LANG['configurableOptionsCreate'] = 'Die konfigurierbaren Optionen wurden erfolgreich erstellt.';
$_LANG['configurableOptionsUpdate'] = 'Die konfigurierbaren Optionen wurden erfolgreich aktualisiert.';


$_LANG['passwordChangedSuccessfully'] = 'Das Passwort wurde erfolgreich geändert';
$_LANG['addonCA']['emailAccount']['mainContainer']['accounts']['changePassword']['button']['changePassword'] = 'Passwort ändern';

$_LANG['addonCA']['emailAccount']['changePasswordModal']['modal']['changePasswordModal'] = 'Passwort ändern';
$_LANG['addonCA']['emailAccount']['changePasswordModal']['changePasswordForm']['password']['password'] = 'Passwort *';
$_LANG['addonCA']['emailAccount']['changePasswordModal']['changePasswordForm']['password']['description'] = 'Geben Sie ein sicheres Passwort mit Klein- und Großbuchstaben, Zahlen und Symbolen ein oder generieren Sie alternativ ein zufälliges Passwort. Die Farbe unter dem Feld zeigt die aktuelle Stufe der Passwortsicherheit an.';
$_LANG['addonCA']['emailAccount']['changePasswordModal']['changePasswordForm']['password']['generatePasswordButton']['button']['generatePasswordButton'] = 'Generieren';
$_LANG['addonCA']['emailAccount']['changePasswordModal']['changePasswordForm']['repeat_password']['repeat_password'] = 'Passwort bestätigen *';
$_LANG['addonCA']['emailAccount']['changePasswordModal']['baseAcceptButton']['title'] = 'Bestätigen';
$_LANG['addonCA']['emailAccount']['changePasswordModal']['baseCancelButton']['title'] = 'Abbrechen';

$_LANG['Automatically accept'] = 'Automatisch akzeptieren';
$_LANG['Require list owner approval'] = 'Genehmigung des Listeneigentümers erforderlich';
$_LANG['Automatically reject'] = 'Automatisch ablehnen';
$_LANG['mail@example.com'] = 'mail@example.com';
$_LANG['phoneNumberPlaceholder'] = '+43 123 012 345 67';
$_LANG['zimbra']['account']['status']['disabled']  = 'Deaktiviert';
$_LANG['zimbra']['account']['status']['enabled'] = 'Aktiviert';

$_LANG['addonCA']['emailAccount']['mainContainer']['accounts']['actions']['More Actions'] = 'Mehr Aktionen';
$_LANG['addonCA']['emailAccount']['accounts']['actions']['More Actions'] = 'Mehr Aktionen';
$_LANG['addonCA']['emailAccount']['mainContainer']['accounts']['actions']['Additional Actions'] = 'Weitere Aktionen';
$_LANG['addonCA']['emailAccount']['accounts']['actions']['Additional Actions'] = 'Weitere Aktionen';
$_LANG['addonCA']['emailAccount']['mainContainer']['accounts']['actions']['changeStatusButton']['button']['changeStatusButton'] = 'Änderungs Status';
$_LANG['addonCA']['emailAccount']['mainContainer']['accounts']['actions']['changePassword']['button']['changePassword'] = 'Passwort ändern';
$_LANG['addonCA']['emailAccount']['mainContainer']['accounts']['actions']['editAccountButton']['button']['editAccountButton'] = 'Konto bearbeiten';
$_LANG['addonCA']['emailAccount']['mainContainer']['accounts']['actions']['deleteAccountButton']['button']['deleteAccountButton'] = 'Konto löschen';
$_LANG['addonCA']['emailAccount']['accounts']['actions']['changeStatusButton']['button']['changeStatusButton'] = 'Änderungs Status';
$_LANG['addonCA']['emailAccount']['accounts']['actions']['changePassword']['button']['changePassword'] = 'Passwort ändern';
$_LANG['addonCA']['emailAccount']['accounts']['actions']['editAccountButton']['button']['editAccountButton'] = 'Konto bearbeiten';
$_LANG['addonCA']['emailAccount']['accounts']['actions']['deleteAccountButton']['button']['deleteAccountButton'] = 'Konto löschen';
$_LANG['configurableOptionsWhmcsInfo']  = 'Nachfolgend können Sie auswählen, welche konfigurierbaren Optionen für dieses Produkt generiert werden. Bitte beachten Sie, dass diese Optionen in zwei Teile unterteilt sind, die durch ein | getrennt sind Zeichen, wobei der Teil auf der linken Seite die gesendete Variable und der Teil auf der rechten Seite den benutzerfreundlichen Namen angibt, der den Kunden angezeigt wird. Nachdem Sie diese Optionen generiert haben, können Sie den benutzerfreundlichen Teil auf der rechten Seite bearbeiten, nicht jedoch den variablen Teil auf der linken Seite. Weitere Informationen zu konfigurierbaren Optionen und deren Bearbeitung finden Sie hier :configurableOptionsNameUrl:.';

$_LANG['addonCA']['emailAccount']['addAccountForm']['generalSection']['cosId']['cosId'] = 'Quota';
$_LANG['addonCA']['emailAccount']['editAccountForm']['editGeneralSection']['cosId']['cosId'] = 'Quota';
$_LANG['addonCA']['emailAccount']['editAccountForm']['editGeneralSection']['zimbraPasswordMustChange']['zimbraPasswordMustChange'] = 'Passwortänderung erzwingen';
$_LANG['addonCA']['emailAccount']['accounts']['actions']['duttonDropdownItem']['button']['dropdownButton'] = 'bei der Mailbox anmelden';
$_LANG['addonCA']['emailAccount']['mainContainer']['accounts']['actions']['duttonDropdownItem']['button']['dropdownButton'] = 'Dropdown';

$_LANG['logInToWebmail']= 'Webmail öffnen';
$_LANG['addonCA']['breadcrumbs']['Zimbra Email'] = '';